aboutsummaryrefslogtreecommitdiff
path: root/src/run.bash
diff options
context:
space:
mode:
authorRuss Cox <rsc@golang.org>2009-10-14 18:10:43 -0700
committerRuss Cox <rsc@golang.org>2009-10-14 18:10:43 -0700
commit2b7fde3406872b65f47c971b1d9ef25f92e62f8a (patch)
treea545d9b275fbbc2346c40d8ea51b2c741ba9faa2 /src/run.bash
parent218a412e73a946c93aea42d0298b937a2ebebd93 (diff)
downloadgo-2b7fde3406872b65f47c971b1d9ef25f92e62f8a.tar.xz
move austin/eval and austin/ogle to exp/eval and exp/ogle
R=r OCL=35736 CL=35746
Diffstat (limited to 'src/run.bash')
-rwxr-xr-xsrc/run.bash15
1 files changed, 12 insertions, 3 deletions
diff --git a/src/run.bash b/src/run.bash
index 07f2774a15..619ba9b7d8 100755
--- a/src/run.bash
+++ b/src/run.bash
@@ -26,12 +26,10 @@ maketest() {
maketest \
pkg \
- ../usr/austin/eval \
# all of these are subtly different
# from what maketest does.
-
(xcd pkg/sync;
make clean;
time make
@@ -55,7 +53,18 @@ make clean
./test.bash
) || exit $?
-(xcd ../usr/austin/ogle
+(xcd ../usr/r/rpc
+make clean
+time make
+./chanrun
+) || exit $?
+
+(xcd ../usr/dsymonds/iterable
+make clean
+time make test
+) || exit $?
+
+(xcd pkg/exp/ogle
make clean
time make ogle
) || exit $?